import React from 'react'
import styles from './index.module.scss'
function D5moveStor() {
  return (
    <div className={styles.D5moveStor}>
      <div className='pageTitle'>藏品移库</div>
      <p>待开发</p>
    </div>
  )
}

const MemoD5moveStor = React.memo(D5moveStor)

export default MemoD5moveStor
